
$mainMaxWidth            : 1169px;
$mainFontSize            : 20px;
$mainFont                : 'Open Sans';

// colors
$mainBgColor: #FFFFFF;
$bodyBgColor: #E5E5E5;
$colorFont: #000000;
$colorText: #656B76;
$colorBtn: #FD8122;
$colorBtnText: #FFFFFF;
$colorInput: #F5F4F4;
$green: #37B54A;
// bootstrap grid
$grid-breakpoints: (
  xs: 0,
  sm: 576px,
  md: 768px,
  lg: 992px,
  xl: 1200px
);

$container-max-widths: (
  sm: 540px,
  md: 720px,
  lg: 960px,
  xl: 1140px
);